/*   
Theme Name: RecruitmentAgencies
Theme URI: http://wpmania.net/Store/
Description:RecruitmentAgencies WordPress Themes is a Professional Responsive Corporate/Business/Lead Generation WordPress Theme perfect for any Business Website on any device. 
Author: The WpMania.Net Team
Author URI: http://wpmania.net/Store/
Version: 9.00
Tags: white, light, dark, black, silver, two-columns, left-sidebar, right-sidebar, flexible-width, custom-header, custom-menu, featured-image-header, full-width-template, post-formats, threaded-comments, sticky-post, theme-options, lead generation.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ManiaFramework
*/
@import url(child.css);

.widget_recent_jobs, .widget_featured_jobs{ margin-bottom:10px !important; }


.slider_columns_four h2, .slider_columns_four h1, .slider_columns_four, .slider_columns_four .heading{   }

.horizontal_widget_container{  padding-top:35px; background:#FFF; margin-bottom:0; }
.horizontal_widget_container .widget { margin-bottom:40px; }


.border_radoius_for_navigation{ -moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-topright: 15px;
-webkit-border-top-right-radius: 15px;
border-top-right-radius: 15px;

}


.wpm_shadow{ border:none;   }

/******** CSS FOR Header Area ******/
.wpm_header_top_menu_bg{ background:#fff; }
.wpm_header_top_menu_bg .menu_bg_row{ max-width:1180px; }

#wpm_header{ background:#fff; margin-bottom:0px;  box-shadow: inset rgba(255,255,255,.1) 0 -4px 0; }
.wpm_header_row{  }
.wpm_logo{ margin-top:0px; margin-bottom:0px;   }

.contact_info{ margin-top:8px;   }
.wpm_social{  }
.header_widget_headeing{ }

/******** CSS FOR Menue ******/
#wpm_menu_bg{  margin-bottom:0px; }
.menu_bg_row{ max-width:1200px;  padding:0px; }
@media (max-width: 1200px), only screen and (max-device-width: 1200px) { .menu_bg_row{ padding-left:30px; padding-right:30px;  } }

.lead_wpm_menu_bg .top_nav{ margin-top:0px; float:left; }

.top_nav{ }


.top_nav1{ position:relative; margin-top:0px; }
.top_nav1 ul{  margin:0; padding:0; list-style:none;}
.top_nav1 ul li{ display:inline; position:relative;   padding:5px; padding-top:15px; padding-bottom:0px; line-height:37px; margin:0px; }
.top_nav1 ul li a{color:#FFF;  text-transform:capitalize; font-size:13px; margin-right:15px; margin-top:4px; display:inline-block;}
.top_nav1 ul li a:hover{color:#CCC;}
.top_nav1 ul li:first-child{ padding-left:0px; border-left:none;}
.top_nav1 ul ul{display:none; }



/******** CSS FOR Search  Area ******/
.wpm_search_warp{ right:0px; top:8px; } 
.wpm_search i{ }
#wpm_search_form{}
#wpm_search_form input[type="text"] { margin-top:0px; }
.wpm_social{ margin-top:0px; }
.social_icons_h_and_w{ width:25px; height:25px; margin-top:10px; }




/******** Page Builder ******/
.wpm_layout_builder{   max-width:100%; margin:auto; }
.wpm_layout_builder .heading_row{ max-width:1240px; }
.wpm_layout_builder .heading_container{ margin-bottom:0px; }
.wpm_header2{ margin-bottom:0px !important; }






/**** CSS FOR SLIDR AREA ****/
.slider_container{ margin-top:0px; margin-bottom:0px; background:#fff; 
 }
.slider_row{ background:none; padding-top:30px; padding-bottom:30px;  }
.slider_columns{ position: relative;}
.slider_columns_four{  }



.slider_inner_container{  }
.slider_inner_row{  }
.slider_inner_columns{  }
.flexslider{  }
.flex-control-nav { }
.flex-control-paging li a{  }

.slider_cover{  position:absolute; bottom:-3px; width:100%; }
.slider_cover img{ width:100%; vertical-align:middle; }

/**** CSS FOR Lead Capture HEADING AREA ****/
.lead_capture_heading_container{  }
.lead_capture_heading_row{}
.lead_capture_heading_columns{}
.lead_capture_heading_image{}
.lead_capture_heading_h1{  }





/**** CSS FOR HEADING AREA ****/
.heading_container{

-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.50);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.50);

background:#f1f1f1;
 }
.heading_row{ }
.heading_columns{}
.heading_h1{ color:#1c2730;  }
.heading_h2{  }
.heading_brudcamp{ color:#999; }
.heading_brudcamp a{ color:#000; }
.heading_sub_title{  }
.heading_none{  }






/******** CSS FOR Call To Action Area ******/
.call_to_action_content{  margin-top:0px;  margin-bottom:0px; padding-top:70px; padding-bottom:90px; background:url(assets/images/bg_call.jpg) no-repeat center center fixed; background-size:cover;  color:#FFF;  text-shadow: 1px 1px 4px rgba(150, 150, 150, 0.75); }
.call_to_action_row{   }
.call_to_action{     }
.call_to_action h1, .call_to_action h2, .call_to_action h3{   color:#FFF;   }

/******** CSS FOR HOME FEATURED AREA ******/
.home_featured_container{ padding-top:40px; }
.home_featured_row{ padding-top:30px; }
.home_featured_columns{  

-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.0);
-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.0);
box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.0);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

background:none;
margin-bottom:40px;

 }

.home_featured_inner{  }
.home_featured_h2{    }
.home_featured_image{ margin-bottom:0px; border:1px solid #e0e0e0; padding:4px; background:#FFF; margin-bottom:15px;  }
.home_featured_excerpt{ padding:0px; text-align:justify;    }
.home_featured_excerpt p{ }
.home_featured_read_more{    }
.wpm_custom_featured_text{ margin-bottom:0px;  }


.home_featured_h2_i{ }


.home_featured_top{ background:#f9f7f7; padding-top:20px; padding-bottom:40px; }
.home_featured_bottom{ background:#f9f7f7; padding-top:20px; padding-bottom:40px; }

/******** CSS FOR HOME BLPG AREA ******/
.home_blog_main_warper{  padding-bottom:0px; background:#f9f7f7; padding-top:35px; margin-bottom:0; }
.home_blog_row{ }
.home_blog_inner{}
.home_blog_image{ }
.home_blog_h3{}
.home_blog_excerpt{ }
.home_blog_read_more{  }

.home_blog2{ margin-bottom:40px; }


/**** CSS FOR ARchIV AREA ****/
.archive_row{  }
.archive_h2{  }
.archive_image{   }
.archive_read_more{  }


/**** CSS FOR Inner Pages ****/
.wpm_inner_container{ margin-top:-20px; }
.wpm_inner_row{  
background:none;
-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.row {
width: 100%;
min-width: 250px;
margin: 0 auto;
}

.wpm_inner_sidebar{}
.wpm_inner_main{}




/******** CSS FOR FOOTER AREA ******/
.footer_container{  background:url(assets/images/bg_banner.jpg); border-top:5px solid #ffffff; border-bottom:3px solid #ffffff; padding-top:30px; }
.footer_row .columns{ margin-bottom:30px; }
.footer_row{ }
.footer_row .heading{  }

/******** CSS FOR FOOTER AREA ******/
.copyright_container{ background:#f6f6f6;  }
.copyright_row{   }
.copyright_inner{}

/******* CSS FOR WIDGET *******************/
.widget .heading{ }


/********** CSS FOR LIST *****************/
li{ }


/**********Addons ui kit ***********/
.uk-sticky{ }


/********** CSS FOR BUTTONS ***********/
input[type=submit]{  }
@media (max-width: 1200px), only screen and (max-device-width: 1200px) { .wpm_header_row{ padding-left:30px; padding-right:30px; } .row{ padding-left:30px; padding-right:30px; }
@media (max-width: 768px), only screen and (max-device-width: 768px) {  .wpm_search_warp{ right:20px; } }




